Accesați conținutul principal
Zyxel / PRODUCT DOSSIER

Zyxel GS1510-16

Zyxel GS1510-16 3241 Switch
SKU: 3241

Zyxel GS1510-16, Gözetilmiş, L2, Raf montajı

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Zyxel GS1510-16 3241 Switch

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Auto MDI/MDI-X
Da
Auto MDI MDI-X
Da
Oglinzire gateway conexiune
Da
Tehnologie de conexiune
Cu fir
Protocole Fibre Channel
STP
Viteză maximă de transfer a datelor
Suport 10G
Nu
Interfață de rețea
Ethernet, Fast Ethernet, Gigabit Ethernet
Tehnologie de cablaj Ethernet cu cupru
Funcționalități DHCP
Suport Power over Ethernet Poe
Nu
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Viteza datelor
10/100/1000 Mbps
Wi-Fi
Nu
Standarde Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Indicatori LED de comunicare
Da
Slot ExpressCard
Nu
Management avansat al cablurilor
Da
Numărul de porturi Ethernet Gigabit de cupru
16
Securitatea porturilor statice
Da
Frecvență de intrare
50/60 Hz
Securitate
CSA 60950-1, EN 60950-1, IEC 60950-1
Declarații de conformitate
Interval de umiditate de funcționare
10 - 90%
Tensiune de intrare
100 - 240 V
Consumul de energie
Interval de temperatură de funcționare
0 - 50 °C
Dimensiunea tabelului de adrese
Greutate
Dimensiune imperială
48,3 cm (19")
Dimensiuni Gxdxy
Suport pentru cadre Jumbo
Da
Instalare raft
Da
Management bazat pe web
Da
Culoare produs
Interval de temperatură de stocare Celsius
LED alimentare
Da
Suport de control Akis
Da
Strat de contact
Tip tastă
Control al fluxului de publicare
Da
Număr VLAN
Capacitate de tranzit rutare
Capacitate de rutare/comutare
32 Gbit/s
Filtraje adresă MAC
Da
Brand
Zyxel
Categorie
Comutatoare de rețea
Numele produsului
GS1510-16
Categorie
Comutatoare de rețea
Marca
Zyxel
Nume produs
GS1510-16
Serie de produse
Piațe vândute
DE, MX, FI, NO, SE
Data adăugării în sistem
2011-01-07
Data producției
Cod produs
3241
Suport MIB
RFC 1213, 1157 SNMP v2c; RFC 1493 bridge; RFC 1643 Ethernet; RFC 1757 RMON 1, 2, 3, 9
Metoda de verificare
802.1x, RADIUS, Web
Protocole de management
SNMP v1, v2c
Nivel de management
2
Zyxel GS1510-16 3241 Switch